[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

NAT problems

hi people, 

i'm working with debian since potato, i had a lots of firewalls but... 
now with lenny i execute my script and it didn't work well (or it didn't
work at all ough!)

what changed from kernel 2.6.18 / iptales 1.3.6 to kernel
2.6.22 /iptables 1.3.8 ????

a simple syntax as 
# iptables -t nat -A POSTROUTING -o ppp0 -j MASQUERADE
seems not to work well

i know that this will be a so stupid error, but i can't find it

if someone knows about important changes about etch/lenny i will
aprreciate links to documentation about them



Reply to: